<mamecheat version="1">

  <cheat desc="Infinite Time">
    <script state="run">
      <action>maincpu.pb@FF9256=09</action>
      <action>maincpu.pb@FF9257=59</action>
    </script>
  </cheat>

  <cheat desc="Finish this Round Now!">
    <script state="on">
      <action>maincpu.pb@FF9256=00</action>
      <action>maincpu.pb@FF9257=00</action>
    </script>
  </cheat>

  <cheat desc=" "/>
  <cheat desc="The Referee never counts cheat gives you Infinite Time out of"/>
  <cheat desc="the ring, when you are on the corner and makes it impossible"/>
  <cheat desc="to Get a fall. Either disable it or use the CORRECT 'Time ='"/>
  <cheat desc="cheats. These can also be useful to enable when it's  to"/>
  <cheat desc="your advantage!! ;-)"/>
  <cheat desc=" "/>

  <cheat desc="Referee never counts">
    <script state="run">
      <action>maincpu.pb@FF812A=00</action>
    </script>
  </cheat>

  <cheat desc="Out of Ring Time = 20 Now!">
    <script state="on">
      <action>maincpu.pb@FF812A=20</action>
    </script>
  </cheat>

  <cheat desc="Fall Count Time = 3 Now!">
    <script state="on">
      <action>maincpu.pb@FF812A=03</action>
    </script>
  </cheat>

  <cheat desc=" "/>
  <cheat desc="NOTE"/> <!--  When you are playing a two player game PL3 is the real -->
  <cheat desc="'PL2' so use the PL3 cheats to cheat!!"/>
  <cheat desc=" "/>

  <cheat desc="Infinite Energy PL1">
    <script state="run">
      <action>maincpu.pb@FF8028=FF</action>
    </script>
  </cheat>

  <cheat desc="Drain all Energy Now! PL1">
    <script state="on">
      <action>maincpu.pb@FF8028=00</action>
    </script>
  </cheat>

  <cheat desc="Infinite Energy PL2">
    <script state="run">
      <action>maincpu.pb@FF8068=FF</action>
    </script>
  </cheat>

  <cheat desc="Drain all Energy Now! PL2">
    <script state="on">
      <action>maincpu.pb@FF8068=00</action>
    </script>
  </cheat>

  <cheat desc="Infinite Energy PL3">
    <script state="run">
      <action>maincpu.pb@FF80A8=FF</action>
    </script>
  </cheat>

  <cheat desc="Drain all Energy Now! PL3">
    <script state="on">
      <action>maincpu.pb@FF80A8=00</action>
    </script>
  </cheat>

  <cheat desc="Infinite Energy PL4">
    <script state="run">
      <action>maincpu.pb@FF80E8=FF</action>
    </script>
  </cheat>

  <cheat desc="Drain all Energy Now! PL4">
    <script state="on">
      <action>maincpu.pb@FF80E8=00</action>
    </script>
  </cheat>

</mamecheat>
<!-- Cheat file downloaded from http://www.mamecheat.co.uk, see cheat.txt for list of contributors. -->
